<template>
	<main>
		<div class="container">
			<h1>Contact Us</h1>
		</div>
	</main>
</template>

<script>
export default {
	data() {
		return {}
	},
	head() {
		return {
			...this.$SEOMeta({
				metaTitle: 'Contact Us'
			})
		}
	},

	jsonld() {
		return this.$jsonLD({
			jsonLDObjects: {
				name: 'Contact Us',
				description: 'Contacti Us page'
			}
		})
	}
}
</script>

<style lang="scss" scoped></style>
